PsychoStats Login Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 12089
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2004 12:00AM
Updated: Dec 22 2004 12:00AM
Credit: Discovery is credited to James Bercegay of the GulfTech Security Research Team.
Vulnerable: PsychoStats PsychoStats 2.2.4 beta
PsychoStats PsychoStats 2.2.2 beta
PsychoStats PsychoStats 2.2.1 beta
PsychoStats PsychoStats 2.2 beta
PsychoStats PsychoStats 2.1 beta
PsychoStats PsychoStats 2.0.1 beta
PsychoStats PsychoStats 2.0 beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus